@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');
.ff-noto *{font-family: 'Noto Sans JP', sans-serif;}
.color-red{color:red; line-height: 1; margin-left: 0.5em;}
.color-blue{color:#6b9c25}
.mt100{ margin-top: 100px;}
.d-center{ display: flex;align-items: center;}
.d-flex-between{ display: flex!important;justify-content: space-between;align-items: center;}
.d-flex-between::after,
.d-flex-between::before{display: none!important;}
.row{display: flex!important;flex-wrap:wrap;text-align: left;align-items: center;}
.row::after,
.row::before{display: none!important;}
#kankyou label{ cursor: auto;}

form .table{ border: 1px solid #e2e3e3;width: 100%;}
form .row-no{ height: 0;width: 0;visibility: hidden;}
form .table tr{ width: 100%;display: flex;}
form .table td{ width: 250px;border: 1px solid #e2e3e3;background-color: #effcf9;padding: 18px 20px;}
form .table td .label-required{ background: #ea5409; color: white;display: block;line-height: 1;padding: 4px;}
form .table th{ width: calc(100% - 250px);padding: 12px 28px;border: 1px solid #e2e3e3;display: block;text-align-last: left!important;}
form .table th input,form .table th textarea{ width: 100%;display: block;border: 1px solid #ccc;outline: 0;padding: 4px 10px;min-height: 35px;border-radius: 0.2em;}
form .table th input:focus,form .table th textarea:focus{ border: 1px solid #a1bd42;}
form .table th textarea{ resize: none;}
form .table th #input06{ min-height: 200px;}
form .table th input.error,form .table th input.error:focus,form .table th textarea.error,form .table th textarea.error:focus{ border-color: red;}
form .table th input::placeholder{ color: #908f8d;}
form .table th label.error{ width: 100%;display: block;text-align: left;font-size: 11px;color: red;}
form .table .form-group{ width: 100%;}
#kankyou_3rd_h1{ padding: 40px 0 40px 46px;}
.kankyou_content{ min-height: auto;}
form .table th .text-blue{text-align: left;color: #6aa13c;}

form .row1 label{width: 30px;}
form .row1 .text1,
form .row1 input{max-width: 140px;}
form .row1 button{background: #19404b!important; color: white!important;padding: 0.4em 1em!important;border-radius: 0.2em!important;margin-left: 1em!important;}
form .row1 button:hover{opacity: 0.7;}
form .row{padding-bottom: 10px;}
form .row4{padding-bottom: 0;}
form .row .col1{width: 147px;}
form .row .col2{width: calc(100% - 147px);}
form .row2 .col2{width: 147px;}
/*sx<=567px,sm <= 767px,md <= 992px,lg <= 1200px,xl <= 1600px*/
@media screen and (max-width: 768px) {

form .table td{ width: 150px;padding: 10px 14px;}
form .table th{ width: calc(100% - 150px);padding: 8px 14px;}
.mt100{ margin-top: 50px;}
}
/*sx<=567px,sm <= 767px,md <= 992px,lg <= 1200px,xl <= 1600px*/
@media screen and (max-width: 500px) {
    form .table tr{display: flex;flex-wrap: wrap;}
    form .table th,
    form .table td {
       width: 100%;
      }
}